@charset "utf-8";
/* CSS Document */

.recent a{
text-decoration:underline;
color:#917D75;
}
.recent a:hover{
text-decoration:none;
color:#917D75;
}

.rateus a{
text-decoration:none;
color:#ADA6A1;
}
.rateus a:hover{
text-decoration:underline;
color:#ADA6A1;
}

.rateus{
padding:3px 0px 3px 0px;
}


.nazwamebla a{
font-weight: 900;
font-size: x-large;
color:#6B5951;
text-decoration:none;
}
.nazwamebla a:hover{
font-weight: 900;
font-size: x-large;
color:#6B5951;
text-decoration:underline;
}

body{ 
	background:#1A100C url(http://www.komis.czwa.org.pl/images/bg.jpg) repeat-x; 
	padding:35px 0px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#6B5951;
}

input, textarea, select{
border: 1px solid #452619;
background: #21130E;
color: #917D75;
}

.pds{ width:1008px; margin:auto; font-size:12px;  } 

#top{ height:344px; position:relative; }
#logo{ position:absolute; left:20px; } 
#tools{ position:absolute; right:0; } 

#t1{ position:absolute; top:85px; } 
#t2{ position:absolute; top:85px; left:25px; } 
#t3{ position:absolute; top:85px; right:0px; } 
#t4{ position:absolute; top:103px; left:25px;  } 

.path{  background:url(http://www.komis.czwa.org.pl/images/s1.jpg) no-repeat; height:59px; }
.path p{ margin:0; padding:16px 0px 0px 50px; font-size:11px; color:#6B5951;   }
.path a{ color:#6B5951; text-decoration:underline; } 
.path a:hover{ color:#fff; } 

.s{ background:url(http://www.komis.czwa.org.pl/images/s2.jpg) repeat-y; color:#917D75;  } 
.left{ float:left; width:251px; padding-left:25px;  }
.right{ width:640px; float:left; padding:0px 50px 20px 20px; } 

.m ul{ list-style:none; margin:0; padding:5px 10px; } 
.m a{ display:block; padding:8px 15px; border-bottom:3px solid #372015; color:#DBC0B5; text-decoration:none; }
.m a:hover{ background:#000; color:#FFC;}

.ng{ margin:5px; font-size:18px; font-weight:normal; text-align:right; color:#D1C284; }

.mtxt{ padding:10px; }

.mng{ background:url(http://www.komis.czwa.org.pl/images/mng.jpg) no-repeat center; padding:10px 5px 9px 30px; font-weight:bold; color:#fff; }

.stopka{ background:url(http://www.komis.czwa.org.pl/images/s3.jpg) no-repeat; height:90px; } 
.stopka p{ color:#6B5951; padding:40px 0px 0px 0px; text-align:center;  margin:0; }

a{ color:#BFCF67; } 
a:hover{ text-decoration:none; }

img{ border:0; }

.both{ clear:both; }

/* TABLES */
#t
{
width:100%;
border-collapse:collapse;
color:#917D75;
}
#t td, #t th 
{
font-size:1em;
border:1px solid #21130E;
padding:3px 7px 2px 7px;
color:#917D75;
}
#t th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#21130E;
color:#917D75;
}


/* BOX */
.rbcontent { margin: 0 7px; }
.rbroundbox { width: 100%; margin: 1em auto; }
.rbroundbox img { border:2px groove #6B5951; }
.rbroundbox { background: url(http://www.komis.czwa.org.pl/images/nt.jpg) repeat; }
.rbtop div { background: url(http://www.komis.czwa.org.pl/images/tl.jpg) no-repeat top left; }
.rbtop { background: url(http://www.komis.czwa.org.pl/images/tr.jpg) no-repeat top right; }
.rbbot div { background: url(http://www.komis.czwa.org.pl/images/bl.jpg) no-repeat bottom left; }
.rbbot { background: url(http://www.komis.czwa.org.pl/images/br.jpg) no-repeat bottom right; }
.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
}
 
 /* METER */
.meter { 
	height: 20px;
	position: relative;
	background: #21130E;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 5px;
}
.meter > span {
	display: block;
	height: 100%;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	background-color: #917D75;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(43,194,83)),
		color-stop(1, rgb(84,240,84))
	);
	background-image: -webkit-linear-gradient(
		center bottom,
		rgb(43,194,83) 37%,
		rgb(84,240,84) 69%
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(43,194,83) 37%,
		rgb(84,240,84) 69%
	);
	background-image: -ms-linear-gradient(
		center bottom,
		rgb(43,194,83) 37%,
		rgb(84,240,84) 69%
	);
	background-image: -o-linear-gradient(
		center bottom,
		rgb(43,194,83) 37%,
		rgb(84,240,84) 69%
		);
	position: relative;
	overflow: hidden;
}

 #czwaorgpl{
	position:absolute;
 }